<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>30.title</key>
	<string>API Token:</string>
	<key>Tnt-N7-7ca.title</key>
	<string>Jeśli masz konto TinyURL, możesz utworzyć token API w sekcji API na stronie TinyURL i wkleić go poniżej. 

Pozwoli to na zachowanie historii skróconych URL-i na koncie TinyURL oraz korzystanie z zaawansowanych funkcji TinyURL, takich jak monitorowanie i analityka.

Pozostaw to pole puste, aby skracać URL-e bez użycia konta.</string>
	<key>cyQ-45-KHl.ibShadowedIsNilPlaceholder</key>
	<string>Opcjonalny token API</string>
	<key>cyQ-45-KHl.ibShadowedNoSelectionPlaceholder</key>
	<string> </string>
</dict>
</plist>
